footprint:
- [0.27, 0.0]
- [0.26888134748351344, 0.024552412823388676]
- [0.2655346594411104, 0.04890137662166105]
- [0.2599876675839058, 0.07284512821239655]
- [0.25228633603338124, 0.09618526212914255]
- [0.24249448044819796, 0.11872837467159458]
- [0.23069323922755192, 0.14028766650956706]
- [0.21698040117284415, 0.16068449056107323]
- [0.2014695951788751, 0.179749832318309]
- [0.18428934866903662, 0.1973257103550935]
- [0.16558202257660343, 0.21326648541072085]
- [0.14550263169720543, 0.22744006720274115]
- [0.1242175601874111, 0.23972900896864133]
- [0.10190318285320589, 0.25003148066670744]
- [0.0787444036528027, 0.2582621127718204]
- [0.05493312352421106, 0.2643527036742272]
- [0.03066665023362811, 0.26825278481955844]
- [0.006146063421148409, 0.26993003890716427]
- [-0.01842545160846132, 0.26937056768144557]
- [-0.04284428754318803, 0.2665790070971768]
- [-0.06690810221808319, 0.2615784889045247]
- [-0.0904174952861665, 0.2544104489720815]
- [-0.11317766051249957, 0.24513428393620795]
- [-0.1350000000000003, 0.23382685902179828]
- [-0.1557036869710144, 0.22058187111281918]
- [-0.17511716415494438, 0.20550907235042026]
- [-0.1930795653658231, 0.18873336069212793]
- [-0.20944204849019363, 0.17039374496803394]
- [-0.22406902883973706, 0.15064219300985066]
- [-0.23683930264870068, 0.12964237239759682]
- [-0.24764705140647253, 0.10756829425848476]
- [-0.2564027187030864, 0.08460287135591771]
- [-0.2630337523218395, 0.060936402416726335]
- [-0.2674852054298094, 0.036764995255986005]
- [-0.2697201918846165, 0.01228894176589956]
- [-0.26972019188461643, -0.012288941765900813]
- [-0.26748520542980925, -0.03676499525598724]
- [-0.2630337523218392, -0.060936402416727556]
- [-0.256402718703086, -0.0846028713559189]
- [-0.24764705140647203, -0.1075682942584859]
- [-0.23683930264870007, -0.1296423723975979]
- [-0.22406902883973637, -0.1506421930098517]
- [-0.20944204849019282, -0.17039374496803492]
- [-0.19307956536582224, -0.1887333606921288]
- [-0.17511716415494352, -0.205509072350421]
- [-0.15570368697101358, -0.22058187111281977]
- [-0.1349999999999995, -0.23382685902179873]
- [-0.11317766051249886, -0.24513428393620823]
- [-0.09041749528616588, -0.25441044897208165]
- [-0.06690810221808267, -0.2615784889045248]
- [-0.04284428754318763, -0.26657900709717686]
- [-0.018425451608461027, -0.2693705676814456]
- [0.006146063421148582, -0.26993003890716427]
- [0.030666650233628162, -0.26825278481955844]
- [0.054933123524210994, -0.26435270367422725]
- [0.07874440365280252, -0.2582621127718205]
- [0.10190318285320561, -0.25003148066670755]
- [0.12421756018741072, -0.2397290089686415]
- [0.14550263169720495, -0.2274400672027414]
- [0.16558202257660296, -0.2132664854107212]
- [0.18428934866903612, -0.19732571035509397]
- [0.20146959517887458, -0.17974983231830954]
- [0.2169804011728436, -0.16068449056107395]
- [0.23069323922755142, -0.1402876665095679]
- [0.24249448044819752, -0.11872837467159553]
- [0.2522863360333808, -0.09618526212914362]
- [0.25998766758390546, -0.07284512821239775]
- [0.26553465944111015, -0.04890137662166236]
- [0.26888134748351333, -0.024552412823390088]
- [0.27, -1.5049777830206114e-15]
